
import React from 'react';
import Icon from 'react-icon-base';

const SlClose = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM512 -1.00781c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448s448 -200.976 448 -448 s-200.976 -449.009 -448 -449.009zM693.008 629.008c-12.4961 12.4961 -32.752 12.4961 -45.248 0l-135.76 -135.76l-135.76 135.76c-12.4961 12.4961 -32.752 12.4961 -45.2637 0c-12.4961 -12.4961 -12.4961 -32.752 0 -45.248l135.76 -135.76l-135.76 -135.76 c-12.4961 -12.4805 -12.4961 -32.7686 0 -45.249c12.4961 -12.4961 32.752 -12.4961 45.2637 0l135.76 135.76l135.76 -135.76c12.4961 -12.4961 32.752 -12.4961 45.248 0c12.4961 12.4805 12.4961 32.7686 0 45.249l-135.76 135.76l135.76 135.76 c12.5117 12.5117 12.5117 32.7676 0 45.248z"/></g>
    </Icon>
);

export default SlClose;
